/* You can add global styles to this file, and also import other style files */
.center {
    text-align: center;
}
.main-container {
    padding: 35px 0;
}
carousel {
    .carousel-inner {
        width: 500px !important;
        margin: auto;
    }
    .carousel {
        width: 500px !important;
        margin: auto;
    }
    img {
        display: block;
        width: 500px;
        margin: auto;
    }
}

